CVE-2014-0930

2014-05-08T06:55:03
ID CVE-2014-0930
Type cve
Reporter NVD
Modified 2017-08-28T21:34:21

Description

The ptrace system call in IBM AIX 5.3, 6.1, and 7.1, and VIOS 2.2.x, allows local users to cause a denial of service (system crash) or obtain sensitive information from kernel memory via a crafted PT_LDINFO operation.